body .lpc-contacts-2-social {
  margin: 0; }
  @media (max-width: 480px) {
    body .lpc-contacts-2__phone-item {
      font-size: 22px !important; } }
  @media (max-width: 480px) {
    body .lpc-contacts-2__mail {
      font-size: 18px !important; } }
  @media (max-width: 480px) {
      body .lpc-text-3__title, body .lpc-partners-5__title {
        font-size: 30px !important; } }
    @media (max-width: 375px) {
    body .lpc-text-3__title, body .lpc-partners-5__title {
      font-size: 27px !important; } }
  @media (max-width: 480px) {
        body .lpc-text-3__text ul {
          padding-left: 20px; } }
    @media (max-width: 480px) {
    body .lpc-text-3 .lp-button--type-1 {
      padding-left: 15px !important;
      padding-right: 15px !important;
      font-size: 16px !important; } }
  @media (max-width: 480px) {
      body .lpc-features-9__item-title {
        font-size: 30px !important; } }
    @media (max-width: 375px) {
    body .lpc-features-9__item-title {
      font-size: 27px !important; } }
  @media (max-width: 960px) {
      body .lpc-qa-2__title, body .lpc-features-8__title, body .lpc-partners-2__title, body .lpc-features-9__title {
        font-size: 40px !important; } }
    @media (max-width: 768px) {
    body .lpc-qa-2__title, body .lpc-features-8__title, body .lpc-partners-2__title, body .lpc-features-9__title {
      font-size: 35px !important; } }
    @media (max-width: 640px) {
    body .lpc-qa-2__title, body .lpc-features-8__title, body .lpc-partners-2__title, body .lpc-features-9__title {
      font-size: 30px !important; } }
    @media (max-width: 480px) {
    body .lpc-qa-2__title, body .lpc-features-8__title, body .lpc-partners-2__title, body .lpc-features-9__title {
      font-size: 27px !important; } }
  @media (max-width: 480px) {
    body .lpc-qa-2 {
      padding-top: 40px !important; } }
    @media (max-width: 480px) {
    body .lpc-qa-2__item-title {
      font-size: 24px !important; } }
    @media (max-width: 375px) {
    body .lpc-qa-2__item-title {
      font-size: 20px !important; } }
    body .lpc-qa-2__item-title img {
      max-width: 100%; }
    @media (max-width: 480px) {
      body .lpc-qa-2__item-text ul {
        padding-left: 20px; } }
  @media (max-width: 480px) {
      body .lpc-features-8__features-title {
        font-size: 20px !important; } }
    @media (max-width: 375px) {
    body .lpc-features-8__features-title {
      font-size: 18px !important; } }
  @media (max-width: 375px) {
    body #_lp_block_26111502[data-block-layout='1666861'] .lpc-text-3__title {
      font-size: 22px !important; } }
